Subject: bug#78753: [PATCH] Add repeat-map for calendar year navigation commands

From: Manuel Giraud <[email-masked]>
Date: Wed, 11 Jun 2025 09:38:44 +0200

"Paul D. Nelson" <[email-masked]> writes:

> With this patch and with repeat-mode active, one can navigate by year in
> calendar using 'C-x ] ]' rather than 'C-x ] C-x ]', for instance.

Thanks.  It works as expected.  I too was thinking about adding the same
feature to 'M-{' and 'M-}'.
-- 
Manuel Giraud